0 Replies Latest reply on Apr 15, 2013 7:15 AM by EdwardRice

    Can't Flash with older Mac running Chrome

    EdwardRice

      I'm running MacOS 10.5.8, and using Chrome 21.0.1180.90 as browser. The current FlashPlayer won't run in this configuration, as far as I can tell, but older versions of FP won't install because I've got "newer" software. How to get out of this conundrum? Right now, I use Chrome but have to bring up Safari and copy a URL into it whenever I encounter a Flash-enabled page, which is a huge irritation. TIA,   Edward